Subject: [bug#79129] [PATCH] build-system: emacs: Fix getting package dependencies.

From: Andreas Enge <[email-masked]>
Date: Fri, 1 Aug 2025 17:34:32 +0200

Hello,

Am Thu, Jul 31, 2025 at 05:41:04PM +0200 schrieb Nicolas Graves:
> @Enge could we for instance drop the reproducibility patch on
> emacs-team (which I can build locally without issues, but CI doesn't
> seem to like it too much), and take precedence over "update" branches.
> I feel it's very bad for user experience to have those errors hanging,
> and emacs packages are mostly light and not that numerous, so it
> shouldn't be too high of a cost on CI.

one solution would be to somehow extract fixes out of the emacs-team
branch and to apply them to master. I do not know whether this is
possible depending on the scope of the changes.

Andreas